body,td,th{font-family:Verdana, Geneva, sans-serif;font-size:small;}
body{background-color:#F4F4F4;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,hr,ul,li,em,strong,pre,code{line-height:1.25em;font-size:100%;font-weight:400;font-style:normal;margin:0;padding:0;}
img{border:0;}
#bc{height:auto;width:740px;position:relative;left:10px;top:3px;padding-bottom:5px;color:#060;}
#bc2{height:auto;width:740px;position:relative;left:10px;top:3px;padding-bottom:5px;padding-top:10px;color:#060;}
#bc3{
	height:auto;
	width:900px;
	position:relative;
	left:10px;
	top:3px;
	padding-bottom:5px;
	padding-top:10px;
	padding-left:100px;
	color:#fff;
}
#ftr{
	width:960px;
	clear:both;
	height:30px;
	position:relative;
	padding-top:15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#hdr{width:960px;height:150px;position:relative;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1px;border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none}
#hdrseal{width:140px;position:relative;float:left;margin-left:auto;padding-top:10px;padding-left:10px;padding-bottom:15px;}
#hdrtxt{width:800px;position:relative;float:left;margin-left:auto;font-size:18px;font-weight:bolder;padding:30px 5px;}
#nav a{color:#060;text-decoration:none;font-size:1em;display:block;width:190px;border-bottom:thin solid #ccc;background:#eee;border-right:thin solid #CCC;padding:5px;}
#nav a:hover{
	color:#060;
	background-repeat:repeat-y;
	background-color:#D8D8D8;
	text-decoration:underline;
}
#nav li{display:inline;}
#nav ul{list-style-type:none;margin:0;}
.bl{font-size:1em;color:#006;text-decoration:none;list-style-type:square;}
.bl:visited{color:#515151;}
.h1{
	font-size:1.35em;
	font-weight:bolder;
	color:#fff;
	font-style:normal;
	padding-top:3px;
}
.h2{
	font-size:1.1em;
	font-weight:700;
	color:#fff;
}
.h3{
	font-size:1em;
	font-weight:700;
	color:#fff;
	bottom:5px;
}
.hyperlinks{
	font-size:1em;
	font-weight:400;
	color:#fff;
	text-decoration:none;
}
.table{border-spacing:2px;border-collapse:collapse;border:2px solid #666;}
.table td{-moz-border-radius:3px;border:2px inset #666;padding:2px;}
.tabletitle{font-size:15px;font-weight:700;color:#FFF;background:#006 url(../images/navbg.png) repeat-x center;}
.text{font-size:1em;color:#fff;}
.textul{text-decoration:underline;font-size:1em;}
.textbold{font-size:1em;font-weight:700;color:#000;}
.bodylinks:hover,.hyperlinks:hover{text-decoration:underline;}
